@media print {
    .dont-print {
        display: none !important;
    }
    .do-print {
        display: block !important;
    }
    body {
        padding-top: 0px  !important;
    }
}
html {
    position: relative;
    min-height: 100%;
}
body{
    padding-top: 60px;
    margin-bottom: 110px;
}
.do-print {
    display: none;
}
.input-group {
    margin-bottom: 0.5em;
}
.fixed-labels span.input-group-addon {
    min-width: 140px;
    text-align: right;
}
label {
    margin-bottom: 0;
}
table td.number, table td#cena_mj, table td#cena_mj input, table td#total {
    text-align: right;
}
.dodavatel, .odberatel {
    width: 49%;
    min-height: 290px;
}
.odberatel .dl-horizontal dt {
    overflow: visible;
    white-space: normal;
}
h1 span.glyphicon, .btn span.glyphicon, ul.nav.navbar-nav li a > span.glyphicon {
    padding-right: 0.5em;
}
.page-header {
    margin: 20px 0;
}
input#variabilni_symbol {
    width: 87px;
}
#overeni-rejstrik {
    display: none;
}
.qr-podpis {
}
.footer {
    border-top: 1px solid #080808;
    background-color: #222;
    color: #9d9d9d;
    padding: 0.5em;
    position: absolute;
    bottom: 0;
    width: 100%;
}
/* TLACITKO PRO POSUN NAHORU */
.back-to-top {
    background-color: #eee;
    border-radius: 25px 25px 0 0;
    bottom: 0;
    display: none;
    font-size: 1.5em;
    padding: 0.5em 0.5em 0;
    position: fixed;
    right: 1em;
    text-decoration: none;
}
.back-to-top:hover {
	text-decoration: none;
    background-color: #ddd;
    cursor: pointer;
}
/* TLACITKO PRO POSUN NAHORU KONEC */
/* LOGIN PAGE */
body.login-page {
    padding-top: 1em;
    background-color: #eee;
}
.form-signin .form-control {
    box-sizing: border-box;
    font-size: 16px;
    height: auto;
    position: relative;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin button {
    margin-top: 1em;
}
.podpis {
    border-bottom: 1px solid #999;
    text-align: center;
    width: 200px;
    position: relative;
    margin-top: 45px;
}
.podpis > span {
    left: 82px;
    position: absolute;
    top: 65px;
}
.invoice-footer {
    margin-top: 1em;
}
.tisk-faktury, .pdf-faktury {
    margin-left: 1em;
}
.podpis > img {
    max-width: 200px;
}
/* LOGIN PAGE END */
/* ZPRAVY */
.msg a {
    float: right;
}
.msg a:hover {
    cursor: pointer;
}
/* ZPRAVY END */
.form-control-inline {
    min-width: 0;
    width: auto;
    display: inline;
}
.big-image {
    margin-right: 1em;
    margin-bottom: 1em;
}
.thumb-preview {
    border: 1px solid #ddd;
    position: relative;
    overflow: hidden;
    margin-right: 1em;
    margin-bottom: 1em;
}